.page_cases .items {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 15px;
}

.page_cases .items .item {
    padding: 10px 10px 14px;
    background-color: var(--color-white);
    border-radius: 12px;
    box-shadow: 0 0 20px 0 #00000021;
}

.page_cases .items .item .text-top {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 15px;
}

.page_cases .items .item .text-top .text-large {
    color: var(--color-blue);
}

.page_cases .items .item .text-top .scholarship {
    font-weight: 600;
    font-size: 35px;
    line-height: 90%;
    text-transform: uppercase;
    color: var(--color-orange);
}

.page_cases .items .item .photo {
    display: block;
}

.page_cases .items .item .photo img {
    width: 100%;
    height: auto;
    display: block;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.page_cases .items .item .name,
.page_cases .items .item .speciality {
    background-image: repeating-linear-gradient(
        90deg,
        currentColor 0 3px,
        transparent 3px 6px
    );
    background-position: left bottom;
    background-size: 100% 1px;
    background-repeat: no-repeat;
    line-height: 70% !important;
    text-align: left;
    padding-top: 10px;
    position: relative;
}

.page_cases .items .item .name span,
.page_cases .items .item .speciality span {
    margin-left: 100px;
    position: relative;
    top: -3px;
}

.page_cases .items .item .name::before {
    content: var(--text-name);
}

.page_cases .items .item .speciality::before {
    content: var(--text-program);
}

.page_cases .items .item .name::before,
.page_cases .items .item .speciality::before {
    position: absolute;
    left: 0;
    font-family: Inter Tight;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 120%;
    opacity: 50%;
}

.page_cases .items .item .bottom {
    padding-top: 35px;
    text-align: center;
}

@media (max-width: 1024px) {
    .page_cases .items {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 10px;
    }
}

@media (max-width: 767px) {
    .page_cases .items {
        grid-template-columns: 1fr;
        gap: 15px;
    }
}
